import React from 'react';
export default function NoDrinksFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M292-146v-22h177v-291L128-801l16-15 672 672-15 16-310-309v269h177v22zm254-372L379-685h288l75-80H299l-23-23h494v22z" })));
}
